 <!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Binar Rental Car</title>
    <link rel="stylesheet" href="/css/style.css">
    <link rel="stylesheet" href="">

    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/swiper@8/swiper-bundle.min.css"/>

    <link rel="stylesheet" href="https://unicons.iconscout.com/release/v4.0.0/css/line.css">
    <link rel="stylesheet" href="https://unicons.iconscout.com/release/v4.0.0/css/solid.css">
</head>
<body>

    <nav>
        <div class="container nav__container">
            <a href="#" class="nav__box"></a>
            <ul class="nav__menu">
                <li><a href="#">Our Service</a></li>
                    <li><a href="#">Why Us</a></li>
                    <li><a href="#">Testimonial</a></li>
                    <li><a href="#">FAQ</a></li>
                    <li><a href="#" class="btn register-btn" id="register__button">Register</a></li>
                </ul>
            <button id="open-menu-btn"><i class="uil uil-bars"></i></button>
        </div>
    </nav>
        
    <header>
        <div class="container header__container">
            <div class="header__left">
                <h1>Sewa & Rental Mobil Terbaik di kawasan (Lokasimu)</h1>
                <p>
                    Selamat datang di Binar Car Rental. Kami menyediakan mobil kualitas terbaik dengan harga terjangkau. Selalu siap melayani kebutuhanmu untuk sewa mobil selama 24 jam.
                </p>
                <a href="#" class="btn btn-primary"> Mulai Sewa Mobil</a>
            </div>
        
            <div class="header__right">
                <div class="header__right-image">
                    <img src="images/img_car.png">
                </div>
            </div>
        </div>
    </header>
    
    <section class="categories">
        <div class="categories__container">
            <div class="categories__left">
                <img src="images/img_service.png" class="categories__img"> 
            </div>
            <div class="categories__right">
                <h2>Best Car Rental for any kind of trip in (Lokasimu)!</h2>
                <p>Sewa mobil di (Lokasimu) bersama Binar Car Rental jaminan harga lebih murah dibandingkan yang lain, kondisi mobil baru, serta kualitas pelayanan terbaik untuk perjalanan wisata, bisnis, wedding, meeting, dll.</p>
                <ul>
                    <li><img src="images/Group 53.png">Sewa Mobil Dengan Supir di Bali 12 Jam</li>
                    <li><img src="images/Group 53.png">Sewa Mobil Lepas Kunci di Bali 24 Jam</li>
                    <li><img src="images/Group 53.png">Sewa Mobil Jangka Panjang Bulanan</li>
                    <li><img src="images/Group 53.png">Gratis Antar - Jemput Mobil di Bandara</li>
                    <li><img src="images/Group 53.png">Layanan Airport Transfer / Drop In Out</li>
                              
                </ul>
            </div>
        </div>
    </section>

    <section class="categories">
        <h2>Why Us?</h2>
        <p class="faqs__info">Kenapa harus pilih Binar Rental Car</p>

       <div class="faq__item">
        <article class="faq">
            <span class="faqs__icon">
                <i class="uil uil-thumbs-up"></i>
            </span>
            <h5>Mobil Lengkap</h5>
            <p> Tersedia banyak pilihan mobil, kondisi masih baru, bersih dan terawat</p>
        </article>
        
        <article class="faq">
            <span class="faqs__icon">
                <i class="uil uil-tag-alt"></i>
            </span>
            <h5>Harga Murah</h5>
            <p> Harga murah dan bersaing, bisa bandingkan harga kami dengan rental mobil lain</p>
        </article>

        <article class="faq">
            <span class="faqs__icon">
                <i class="uil uil-clock"></i>
            </span>
            <h5>Layanan 24jam</h5>
            <p> Siap melayani kebutuhan Anda selama 24 jam nonstop. Kami juga tersedia di akhir minggu</p>
        </article>

        <article class="faq">
            <span class="faqs__icon">
                <i class="uil uil-award-alt"></i>
            </span>
            <h5>Sopir Profesional</h5>
            <p> Sopir yang profesional, berpengalaman, jujur, ramah dan selalu tepat waktu</p>
        </article>           
       </div>
    </section>

    <section class="categories container testimonials__container mySwiper">
        <h2>Testimonials</h2>
        <p>Berbagai review positif dari para pelanggan kami</p>
        <div class="swiper-wrapper">
            <article class="testimonial swiper-slide">
                <div class="testimonial__body">
                    <div class="avatar">
                        <img src="images/avatar2.jpg">
                    </div>
                    <span class="testimonials__icon">
                        <i class="uis uis-star"></i>
                        <i class="uis uis-star"></i>
                        <i class="uis uis-star"></i>
                        <i class="uis uis-star"></i>
                        <i class="uis uis-star"></i>
                    </span>
                    <p>
                        Lorem ipsum, dolor sit amet consectetur adipisicing elit. Molestiae aut dolorum asperiores vel tempora consequuntur nesciunt iusto a minima ducimus hic incidunt provident in corporis, explicabo, et eum suscipit. Rerum.  
                    </p>
                    <h5>John Dee 32, Bromo</h5>
                </div>
            </article>
    
            <article class="testimonial swiper-slide">
                <div class="testimonial__body">
                    <div class="avatar">
                        <img src="images/avatar3.jpg">
                    </div>
                    <span class="testimonials__icon">
                        <i class="uis uis-star"></i>
                        <i class="uis uis-star"></i>
                        <i class="uis uis-star"></i>
                        <i class="uis uis-star"></i>
                        <i class="uis uis-star"></i>
                    </span>
                    <p>
                        Lorem ipsum, dolor sit amet consectetur adipisicing elit. Molestiae aut dolorum asperiores vel tempora consequuntur nesciunt iusto a minima ducimus hic incidunt provident in corporis, explicabo, et eum suscipit. Rerum.  
                    </p>
                    <h5>John Dee 32, Bromo</h5>
                </div>
            </article>
    
            <article class="testimonial swiper-slide">
                <div class="testimonial__body">
                    <div class="avatar">
                        <img src="images/avatar4.jpg">
                    </div>
                    <div><span class="testimonials__icon">
                        <i class="uis uis-star"></i>
                        <i class="uis uis-star"></i>
                        <i class="uis uis-star"></i>
                        <i class="uis uis-star"></i>
                        <i class="uis uis-star"></i>
                    </span>
                    <p>
                        Lorem ipsum, dolor sit amet consectetur adipisicing elit. Molestiae aut dolorum asperiores vel tempora consequuntur nesciunt iusto a minima ducimus hic incidunt provident in corporis, explicabo, et eum suscipit. Rerum.  
                    </p>
                    <h5>John Dee 32, Bromo</h5>
                </div>    
                </div>
            </article>
        </div>
        <div class="swiper-pagination"></div>
    </section>

    <section class="categories rent__container">
        <h1>
            Sewa Mobil di (Lokasimu) Sekarang
        </h1>
        <p>
            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nihil laborum magnam fugit doloribus error, ipsa placeat eaque quibusdam eligendi at necessitatibus cumque labore fugiat, excepturi amet fuga cupiditate quia! Placeat.        
        </p>
        <a href="#" class="btn rent__btn">Mulai Sewa Mobil</a>
    </section>
    <section class="categories real__faq">
        <div class="faq__left">
            <h2>Frequently Asked Question</h2>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Nostrum, veritatis.</p>
        </div>
        <div class="faq__right">
            <div class="container faqs__container">
                <article class="faqs">
                    <div class="faq__icon"><i class="uil uil-angle-down"></i></div>
                    <div class="question__answer">
                        <h5>Apa saja syarat yang dibutuhkan?</h5>
                        <p>
                            Lorem ipsum dolor, sit amet consectetur adipisicing elit. Unde aliquam molestiae voluptates quibusdam dignissimos repudiandae cum, quos necessitatibus nostrum saepe at minima et rerum, est excepturi dolore similique distinctio autem!
                        </p>
                    </div>
                </article>

                <article class="faqs">
                    <div class="faq__icon"><i class="uil uil-angle-down"></i></div>
                    <div class="question__answer">
                        <h5>Berapa hari minimal sewa mobil lepas kunci?</h5>
                        <p>
                            Lorem ipsum dolor, sit amet consectetur adipisicing elit. Unde aliquam molestiae voluptates quibusdam dignissimos repudiandae cum, quos necessitatibus nostrum saepe at minima et rerum, est excepturi dolore similique distinctio autem!
                        </p>
                    </div>
                </article>

                <article class="faqs">
                    <div class="faq__icon"><i class="uil uil-angle-down"></i></div>
                    <div class="question__answer">
                        <h5>Berapa hari sebelumnya sabaiknya booking sewa mobil?</h5>
                        <p>
                            Lorem ipsum dolor, sit amet consectetur adipisicing elit. Unde aliquam molestiae voluptates quibusdam dignissimos repudiandae cum, quos necessitatibus nostrum saepe at minima et rerum, est excepturi dolore similique distinctio autem!
                        </p>
                    </div>
                </article>

                <article class="faqs">
                    <div class="faq__icon"><i class="uil uil-angle-down"></i></div>
                    <div class="question__answer">
                        <h5>Apakah Ada biaya antar-jemput?</h5>
                        <p>
                            Lorem ipsum dolor, sit amet consectetur adipisicing elit. Unde aliquam molestiae voluptates quibusdam dignissimos repudiandae cum, quos necessitatibus nostrum saepe at minima et rerum, est excepturi dolore similique distinctio autem!
                        </p>
                    </div>
                </article>

                <article class="faqs">
                    <div class="faq__icon"><i class="uil uil-angle-down"></i></div>
                    <div class="question__answer">
                        <h5>Bagaimana jika terjadi kecelakaan</h5>
                        <p>
                            Lorem ipsum dolor, sit amet consectetur adipisicing elit. Unde aliquam molestiae voluptates quibusdam dignissimos repudiandae cum, quos necessitatibus nostrum saepe at minima et rerum, est excepturi dolore similique distinctio autem!
                        </p>
                    </div>
                </article>
        </div>
    </section>

    <!--END OF FAQs-->

    <footer class="footer categories">
        <div class="container footer__container">
            <div class="footer__1">
                <a href="index.html" class="footer__logo">
                </a>
                <p>
                    Jalan Suroyo No. 161 Mayangan Kota Probolonggo 672000
                </p>
                <p>
                    binarcarrental@gmail.com
                </p>
                <p>
                    081-233-334-808
                </p>
            </div>
    
            <div class="footer__2">
                <ul class="permalinks">
                    <li><a href="#">Our Service</a></li>
                    <li><a href="#"></a>why Us</li>
                    <li><a href="#"></a>Testimonial</li>
                    <li><a href="#"></a>FAQ</li>
                </ul>
            </div>
    
            <div class="footer__3">      
                <p>Contact</p>          
                <ul class="footer__social">
                    <li>
                        <a href="#"><i class="uil uil-facebook-f"></i></a>
                    </li>
                    <li>
                        <a href="#"><i class="uil uil-instagram-alt"></i></a>
                    </li>
                    <li>
                        <a href="#"><i class="uil uil-twitter"></i></a>
                    </li>
                    <li>
                        <a href="#"><i class="uil uil-linkedin-alt"></i></a>
                    </li>
                </ul>
            </div>
    
            <div class="footer__4">
                <p>Copyright Binar 2022</p>
                <div class="box__copy"></div>
            </div>
        </div>
    </footer>

    <script src="https://cdn.jsdelivr.net/npm/swiper@8/swiper-bundle.min.js"></script>

<script>
    var swiper = new Swiper(".mySwiper", {
      slidesPerView: 1,
      spaceBetween: 30,
      pagination: {
        el: ".swiper-pagination",
        clickable: true,
      },
      // when window width is >=600p
     breakpoints:{
        600: {
            slidesPerView: 1
        }
     }
    });
</script>
<script src="main.js"></script>
</body>
</html>